[general]
TranslatorName=usbflash && Dm. Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=2.42
[menu_102]
70001=&Файл
40026=&Добавить файл(ы)
40027=Д&обавить папку
40042=До&бавить файлы процесса
40062=Доб&авить файлы по маске
40028=О&чистить все
40069=Убрат&ь из списка выбранные файлы
40057=&Удалить выбранные файлы
40061=Переместить в &Корзину
40001=&Сохранить выбранные элементы
40097=Открыть папку в &Проводнике
40084=О&ткрыть на сайте VirusTotal
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40054=Вставить в &Проводнике
40034=Скопировать MD&5
40035=Скопировать SHA-&1
40065=Скопировать CRC-&32
40087=Скопировать SHA-25&6
40098=Скопировать SHA-3&84
40099=Скопировать SHA-51&2
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40079=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=&Настройка колонок
40012=Автоподбор &ширины колонок
40081=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Настройки
71001=Типы &хеш-сумм
42001=MD&5
42002=SHA-&1
42004=CRC-&32
42008=SHA-25&6
42016=SHA-51&2
42032=SHA-38&4
71002=Ре&жим вывода CRC-32
42101=&Шестнадцатеричный
42102=&Десятичный
71003=&Режим перетаскивания / вставки папки из Проводника
42401=&Добавлять файлы только из базовой папки
42402=Д&обавлять файлы из базовой папки и её подпапок
40060=Показывать время по &Гринвичу
40043=По&мечать скопированные хеш-суммы
40044=Помечать &идентичные хеш-суммы
40024=Пункт в &контекстном меню Проводника
40091=Пункт в ко&нтекстном меню Проводника - VirusTotal
40025=Показывать х&еш-суммы заглавными буквами
40045=Показывать &версии файлов
40068=Добавлять строку &заголовков в файл с табуляторами/CSV
40105=Выбрать &другой шрифт
40106=Использовать стандартный &шрифт
40050=Зна&чок в области уведомлений
40040=Поверх всех &окон
70005=&Справка
40003=&О программе
40039=&Веб-страница HashMyFiles
40094=&Запустить от имени администратора
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40054=&Вставить в Проводнике
40034=Скопировать MD&5
40035=Скопировать SHA-&1
40065=Скопировать CRC-&32
40087=Скопировать SHA-25&6
40098=Скопировать SHA-3&84
40099=Скопировать SHA-51&2
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40097=Открыть папку в &Проводнике
40084=О&ткрыть на сайте VirusTotal
40009=Сво&йства
40004=О&бновить
[menu_109]
40041=Стоп
[menu_116]
70001=Область уведомлений
40051=&Открыть HashMyFiles
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_114]
caption=Выберите процесс
1=OK
2=Отмена
[dialog_115]
caption=Выберите папку
1=OK
2=Отмена
1006=...
1007=Включая файлы в подпапках
[dialog_136]
caption=Добавить файлы по маске
1=OK
2=Отмена
1006=Укажите маску файла с полным путём, например: c:\temp\*.exe
1008=...
1009=Глубина подпапок:
[dialog_1096]
caption=Настройка колонок
1003=Выше
1004=Ниже
1006=Показать
1007=Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Файлов: %d
5=, выбрано: %d
6=Создано с помощью
7=Сохранить как...
8=Хеш-суммы
9=Выберите папку...
10=Выберите файл(ы)...
11=Ошибка загрузки библиотеки хеширования. Код ошибки: %d
12=Прервать вычисление хеш-сумм?
13=Н/П
14=Загрузка... %s
15=Вычисление %d%%... %s
16=Внимание! Эта операция удалит выбранные файлы из файловой системы.
17=Удалить выбранные файлы?
18=Переместить выбранные файлы в Корзину?
19=Не сканировать подпапки
20=Бесконечно
21=Выберите папку для сканирования:
22=Открыть на сайте VirusTotal
23=Чтобы открыть веб-страницу VirusTotal, нужно включить хеш SHA-256
24=Сорт&ировка
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
601=Все файлы
1001=Имя файла
1002=MD5
1003=SHA-1
1004=Полный путь
1005=CRC-32
1006=Время изменения
1007=Время создания
1008=Размер
1009=Идентичность
1010=Версия файла
1011=Версия продукта
1012=Расширение
1013=Атрибуты файла
1014=SHA-256
1015=SHA-512
1016=SHA-384
1017=Время изменения элемента
1101=Код процесса
1102=Имя процесса
1103=Путь процесса
